# Laravel 8, Inertia JS Tailwind CRUD

-   git clone https://gitlab.com/akhmad.dharma.kasman/laravel-inertia-crud.git
-   cp .env.exampe .env
-   composer install
-   npm install
-   npm run dev
-   php artisan migrate
-   php artisan serve

![ALT](/image/asuransi.jpg)